package com.njzscloud.common.core.jackson.serializer;

import com.fasterxml.jackson.databind.module.SimpleModule;
import com.njzscloud.common.core.ienum.Dict;


/**
 * Long 序列化
 */
public class DictModule extends SimpleModule {
    {
        this.addSerializer(Dict.class, new DictSerializer())
            .addDeserializer(Dict.class, new DictDeserializer());
    }
}
